langcode: en
status: true
dependencies: {  }
name: 1_1_1140x1140
label: '1:1 (1140x1140)'
effects:
  996eb7c8-e070-4417-8e39-a2393a1af035:
    uuid: 996eb7c8-e070-4417-8e39-a2393a1af035
    id: image_scale_and_crop
    weight: 1
    data:
      width: 1140
      height: 1140
      anchor: center-center
  263c7ace-6081-464f-80ae-c6860eb681ea:
    uuid: 263c7ace-6081-464f-80ae-c6860eb681ea
    id: image_convert
    weight: 2
    data:
      extension: webp
